/*  ScianScales.h
 *  2/4/93
 */
 
#define SO_LEFT		0   /* scale is to left of control */
#define SO_RIGHT	1   /* scale is to right of control */
#define SO_BOTTOM	2   /* scale is below control */
#define SO_TOP		3   /* scale is above control */

/* function prototypes */
#ifdef PROTO
ObjPtr NewScale(int, int, int, int, int, Bool, char *);
void SetScaleRange(ObjPtr, real, real);
void SetScaleStepPixels(ObjPtr, int);
void SetScaleFormat(ObjPtr, char *);
void LinkScale(ObjPtr, ObjPtr);

#else
ObjPtr NewScale();
void SetScaleRange();
void SetScaleStepPixels();
void SetScaleFormat();
void LinkScale();

#endif

